RubyGems Navigation menu

gollum_rails 3.0.0

include Gollum into Rails with ease

Versions:

  1. 3.0.0 - October 31, 2016 (62 ko)
  2. 1.6.5 - December 18, 2014 (62,5 ko)
  3. 1.6.4 - December 18, 2014 (62,5 ko)
  4. 1.6.3 - August 13, 2014 (63,5 ko)
  5. 1.6.0 - July 19, 2014 (62 ko)
Voir toutes les versions (56)

Dépendances de Runtime (3):

  • activemodel >= 3.2.11
  • activesupport >= 3.2.11
  • gollum-lib ~> 4.2.1
  • Dépendances de Development (6):

  • factory_girl ~> 4.4
  • hashr ~> 0.0.22
  • rails >= 3.2.11
  • rb-fsevent >= 0.9.3
  • redcarpet >= 3.2.2
  • rspec ~> 3.1.0
  • Propriétaires:

    Auteurs:

    • Florian Kasper

    Total de contrôle SHA 256:

    9a82b63f1144d5a46daaa5d42c398d36a218d540056cc109c49481705120a872

    Total de téléchargements 87 669

    Pour cette version 1 935

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    AGPL

    Version de Ruby requise: >= 1.9.3

    Liens: